#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-restricted
version:              0.0.3
visibility:           public
id:                   http-client-restricted-0.0.3-9URF8kzPZPBBaJYh836c3f
key:                  http-client-restricted-0.0.3-9URF8kzPZPBBaJYh836c3f
license:              MIT
copyright:            2018 Joey Hess, 2013 Michael Snoyman
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
synopsis:             restricting the servers that http-client will use
description:
    Addition to the http-client and http-client-tls
    libraries, that restricts the HTTP servers that can be used.

    This is useful when a security policy needs to eg, prevent connections to
    HTTP servers on localhost or a local network, or only allow connections
    to a specific HTTP server.

    It handles restricting redirects as well as the initial HTTP connection,
    and it also guards against DNS poisoning attacks.

category:             Network
abi:                  a3f09baf0287951121b3a8df7325fc94
exposed:              True
exposed-modules:      Network.HTTP.Client.Restricted
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-client-restricted-0.0.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-client-restricted-0.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/http-client-restricted-0.0.3

hs-libraries:         HShttp-client-restricted-0.0.3-9URF8kzPZPBBaJYh836c3f
depends:
    base-4.14.1.0 connection-0.3.1-IqucQfgkIrkLU9Bk6MnaP2
    data-default-0.7.1.1-LqGM1jeemF33NXBVNXVegn
    http-client-0.7.3-FcYgl00Hv85kGRqTEusc2
    http-client-tls-0.3.5.3-1ChfO9UfKWi4Kq4KFjaeMG
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH
    network-bsd-2.8.1.0-coW95gwpIm3i87fGZEme2
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T

haddock-interfaces:
    /usr/share/doc/haskell-http-client-restricted/html/http-client-restricted.haddock

haddock-html:         /usr/share/doc/haskell-http-client-restricted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

